KDEKILLALL(1)

NAME
kdekillall - kills processes started with kdeinit

SYNOPSIS
kdekillall [ -signal ] process-name

DESCRIPTION
kdekillall kills all processes with a particular name that were started through kdeinit. Specifically, it kills all processes kdeinit: process-name.

This utility is part of the KDE Software Development Kit.

OPTIONS

-signal
    Kill the processes with signal signal. This option defaults to SIGTERM. Run kill -l for a list of possible signals.

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).